Subject: Re: Account removal
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Wed, 8 Feb 2012 22:10:16 +0000

__________________________________
Please type your reply at the top of the email...

------------------------------------------------------

 

Nell | FEB 08, 2012 02:10PM PST

Hi Rui, 

Thank you for getting in touch with us. We want you to know that you have been heard and as a result, as of today, we’ve deleted the entire collection of user uploaded contact information from our servers.

 In addition, I have marked your account for permanent deletion. This means that your account can never be reactivated. I’ll be sure to follow up with you as soon as this is completed. 

On behalf of the team, I’d like to apologize for any privacy concerns that you may have had. Our intent in accessing this information was to make it easier for you to find your family and friends on Path. Our newest release of Path (2.0.6), prompts users with the option of allowing or denying Path access their contacts. We care deeply about our users and their sense of security and control over their personal information, and through our actions we aim to uphold this sentiment. 

Please let me know if there is anything else I can do to help you. I’m more than happy to address any further questions or concerns that you may have.

All the best, 
Nell

------------------------------------------------------

 

Rui | FEB 07, 2012 01:58PM PST  | Original message 

In light of current security disclosures related to your iOS app, I hereby request that my Path account and all of its associated data be removed from your servers.

This should include (and take special account of) all of the phone address book data (names, phone numbers and both physical and e-mail addresses) that was sent without my explicit permission at any point during my use of the app, from sign-up to the instant I have sent you this e-mail.

Please acknowledge reception of this message and provide legal-grade proof of the destruction of said data from any live production systems and any associated backups.

Thank you,

R.

------------------------------------------------------

For your reference this is Case #: 50889

------------------------------------------------------

Support powered by Assistly (http://path.sendgrid.net/wf/click?upn=EBzNVMlXHHedEjrqeWkpziBR4jj21HJVSg9YQlNDI4E-3D_LocMZQPBPQKvoSdkJI7uMVt6MG4Dk8AZHL2XEZuiXTh9pb7SM8b-2B3DcU9QzWO-2B2Qghj7bqxFz3Svc6ctwu5vNXytBGE9BopkF-2BHxGJsZZiFTS5FaoNdz6KsDjPKp5D2E6WCzkjg-2FUZYKh1ZvQubLNg-3D-3D

[[d52f90beabb410cdb9bac5f6016bd9e2ff64c14d-28358398]]